Discuter:Installation et Mise à jour

Un article de PhpMyVisites documentation.

Jump to: navigation, search

Sommaire

Composants pour installer la version 2.1

Voici les composants requis ou optionnels pour la version 2.1 de PhpMyVisites

Requis

  • PHP version > 4.3
  • Mysql extension
  • PHP-XML extension (utf8_decode function)
  • Répertoire avec droits d'écriture
    • /config
    • /datas
    • /datas/archives
    • /datas/cache_artichow
    • /datas/cache_lite
    • /datas/cache_smarty
    • /datas/tpl_compiled

Optionnels

  • GD > 2.x (graphics) (ie. extension=php_gd2.dll)
  • FreeType (graphics text)
  • Limite de mémoire
  • set_time_limit() autorisé
  • mail() autorisé

Question

A quel module correspond "Limite de mémoire" ? j'aime pas avoir une petite croix, même si elle n'est pas rouge :) --Boly 21 février 2006 à 10:40 (UTC)

limite de mémoire c'est généralement quand le ini_get est désactivé, on ne peut récupérer la valeur du memory_limit, donc on met une croix orange... mais en général c'est ok, car >= 20 mo